body {
	margin:0;
	font-size:12px;
	font-family:Arial;
	color:white;
	}
h2 {
	font-weight:normal;
	font-size:18px;
	color:white;
}

a {
	color:#666666;
	font-size:12px;
}

* {
	outline:none;
}

#loginbox {
	background: url(../images/quilium_login_bg.jpg) top left no-repeat;
	width:490px;
	margin:auto;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	box-shadow:0px 0px 3px #b7b7b7;
	margin-top:100px;
}

#loginbox_inner {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 1%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 1%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 1%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 1%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 1%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	margin:auto;
	border:none;
	padding:30px 35px;
}

#version {
	display:block;
	float:left;
	margin-top:55px;
	margin-left:200px;
	margin-bottom:33px;
	font-size:10px;
	line-height:12px;
	color:#cdcdcd;
}


#loginbox .login_form {
	margin:0;
	clear:both;
	border:none;
	overflow:hidden;
}


.form_break, .form_row {
	padding:2px 0;
	overflow:hidden;
}
.form_field {
	float:left;
	
	overflow:hidden;
}
label {
	width:120px;
	font-size:14px;
	line-height:16px;
	display:block;
	padding:0;
	float:left;
	color:#382605;
	padding-top:9px;
	margin-bottom:13px;
	text-shadow:1px 1px 0 white;
}
input[type=text], input[type=password] {
	font-size:14px;
	line-height:14px;
	color:#777777;
	padding:6px;
	border:solid 1px #d3d3d3;
	background:white;
	margin:2px 1px;
	font-family:Arial;
	border-radius:3px;
	-moz-border-radius:3px;
	width:283px;
}

input[type=text]:focus, input[type=password]:focus {
	border:solid 2px #d3d3d3;
	margin:1px 0px;
}

input[type=submit], input[type=button] {
	background:#5ba723;
	display:block;
	float:right;
	border-radius:3px;
	-moz-border-radius:3px;
	border:solid 1px #4b8c1b;
	text-decoration:none;
	/*text-shadow:1px 1px #dfdfdf;*/
	color:white;
	font-size:12px;
	line-height:16px;
	padding:3px 8px 3px 8px;
	cursor:pointer;
	margin-bottom:10px;
	margin-top:20px;
}
input[type=submit]:hover, input[type=button]:hover {
	color:white;
	background:#4e9718;
	box-shadow:0 0 2px #888888;
	border:solid 1px #4b8c1b;
}


#system_messages {
	margin:0 0 6px 0;
	clear:both;
}

.system_message {
	font-size:12px;
	padding:6px 6px 6px 6px;
	margin:0 0 8px 0;
	font-weight:normal !important;
	clear:both;
}
.system_message p {
	margin:0;
	font-weight:normal !important;
	padding:0;
}
.system_message .ui-icon-close {
	cursor:pointer;
}

.messages_error {
	color:red;
}

